; maximum window sizefor this demo is 1280 x 1024 
[Window]
x = 0
y = 0
width = 1280
height = 720

[Render Settings]
; uncomment the following line if you want to specify the number of threads yourself
; num Threads = 1
Raycast Shadow = 1